@charset "utf-8";

.section_top_ad{padding-bottom:10px}

/* 스크롤 탑 UI */
#scroll_top_ui {width:100%;height:60px;background:#fff;position:fixed;top:0px;z-index:10000000000;border-bottom:1px solid #c6c6c6;box-shadow:rgba(0,0,0,0.1) 0 8px 20px;font-family:'Malgun Gothic';display:none}
#scroll_top_ui .scroll_header {width:1176px;height:60px;margin:0 auto;border-left:1px solid #f0f0f0;border-right:1px solid #f0f0f0;overflow:hidden;position:relative;background:#fff;z-index:100;}
#scroll_top_ui .scroll_header dl {overflow:hidden;}
#scroll_top_ui .scroll_header dl dt {width:218px;float:left;}
#scroll_top_ui .scroll_header dl dt ul {overflow:hidden;}
#scroll_top_ui .scroll_header dl dt ul li {float:left;}
#scroll_top_ui .scroll_header dl dt ul li.mgap {padding:21px 22px 0 29px}
#scroll_top_ui .scroll_header dl dt ul li.mgap img{cursor:pointer}
#scroll_top_ui .scroll_header dl dt ul li.lgap {padding-top:20px;}
#scroll_top_ui .scroll_header dl dt ol {overflow:hidden;}
#scroll_top_ui .scroll_header dl dt ol li {padding:15px 0 0 15px;text-align:center;}
#scroll_top_ui .scroll_header dl dt ol li img {width:23px;padding:3px 7px}
#scroll_top_ui .scroll_header dl dd {width:620px;height:40px;float:left;padding:20px 60px 0 60px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#scroll_top_ui .scroll_header dl dd span {font-size:17px;font-weight:bold;color:#333;letter-spacing:-1px;}

#scroll_top_ui .pre_news_con {height:59px;position:absolute;top:0;left:0}
#scroll_top_ui .pre_news_con .pre_con {position:relative;height:38px;padding:20px 30px 0 50px;text-overflow:ellipsis; overflow:hidden;white-space:nowrap;}
#scroll_top_ui .pre_news_con .pre_con .top_icon {position:absolute;top:18px;left:20px;width:13px;height:22px;}
#scroll_top_ui .pre_news_con .pre_con a {font-size:14px;color:#717171;}

#scroll_top_ui .next_news_con {height:59px;position:absolute;top:0;right:0}
#scroll_top_ui .next_news_con .next_con {position:relative;height:38px;padding:20px 50px 0 30px;text-overflow:ellipsis; overflow:hidden;white-space:nowrap;}
#scroll_top_ui .next_news_con .next_con .top_icon {position:absolute;top:18px;right:20px;width:13px;height:22px;}
#scroll_top_ui .next_news_con .next_con a {font-size:14px;color:#717171;}

/* 2016 기사뷰 박스 */
.section_top_box {padding:10px 0 0 0;font-family:'Malgun Gothic';}
.section_top_box h3 {font-size:33px;font-weight:500;color:#191919;padding:20px 20px 20px 0;letter-spacing:-1.5px;line-height:normal;width:1124px;margin-left:36px;box-sizing:border-box}
.section_top_box dl dd {height:24px;padding:8px 0 15px 0;border-bottom:1px solid #3e3e3e;position:relative;}
.section_top_box dl dd .gap {padding:0 8px;}
.section_top_box dl dd .wr_day {color:#a1a1a1;font-size:14px;letter-spacing:-0.5px;margin-left:36px}
.section_top_box dl dd .sns_box_top {position:absolute;top:2px;right:10px;}
.section_top_box dl dd .sns_box_top li {float:left;}
.section_top_box dl dd .sns_box_top li img{width:31px}
.section_top_box dl dd .sns_box_top li.sns_btn01:hover .sns_list {width:234px;-webkit-transition:width 0.2s ease-in-out;-moz-transition:width 0.2s ease-in-out;-o-transition:width 0.2s ease-in-out;transition:width 0.2s ease-in-out}
.section_top_box dl dd .sns_box_top li.sns_btn02:hover .font_size {width:139px;display:block;position:absolute;top:35px;right:2px;z-index:10000;}
.section_top_box dl dd .sns_box_top .sns_list {width:0;height:35px;display:block;position:absolute;top:0;right:141px;z-index:10000;overflow:hidden;-webkit-transition:width 0.2s ease-in-out;-moz-transition:width 0.2s ease-in-out;-o-transition:width 0.2s ease-in-out;transition:width 0.2s ease-in-out}
.section_top_box dl dd .sns_box_top .sns_list li {position:absolute;top:0}
.section_top_box dl dd .sns_box_top .sns_list li:nth-child(1){left:0}
.section_top_box dl dd .sns_box_top .sns_list li:nth-child(2){left:39px}
.section_top_box dl dd .sns_box_top .sns_list li:nth-child(3){left:78px}
.section_top_box dl dd .sns_box_top .sns_list li:nth-child(4){left:117px}
.section_top_box dl dd .sns_box_top .sns_list li:nth-child(5){left:156px}
.section_top_box dl dd .sns_box_top .sns_list li:nth-child(6){left:195px}
.section_top_box dl dd .sns_box_top .font_size {display:none;}
.section_top_box dl dd .sns_box_top .font_size li {width:139px;height:165px;padding-top:15px;background:#fff;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}
.section_top_box dl dd .sns_box_top .font_size li label {cursor:pointer;}
.section_top_box dl dd .sns_box_top .font_size li label:hover {text-decoration:underline;}
.section_top_box dl dd .sns_box_top .font_size li p {width:110px;margin:0 auto;padding:6px 0;letter-spacing:-1px;}
.section_top_box dl dd .sns_box_top .font_size li p.fs01 {font-size:11px;}
.section_top_box dl dd .sns_box_top .font_size li p.fs02 {font-size:12px;}
.section_top_box dl dd .sns_box_top .font_size li p.fs03 {font-size:14px;}
.section_top_box dl dd .sns_box_top .font_size li p.fs04 {font-size:16px;}
.section_top_box dl dd .sns_box_top .font_size li p.fs05 {font-size:18px;}
.section_top_box dl dd .sns_box_top .font_size li input {width:16px;position:relative;top:-2px;margin-right:2px;}
.section_top_box dl dd .blgnt_wrap{font-size:14px;}

.article_box {width:750px;font-family:'Malgun Gothic'}
.article_box *{color:#000 !important}
.article_box .article_body {padding-top:25px;line-height:22px;overflow:hidden;}
.article_box .article_body .article_photo {padding:25px 0 20px 0;text-align:center;}
.article_box .article_body .article_photo p {width:500px;margin:0 auto;text-align:left;font-size:12px;}
.article_box .article_body .article_photo img {width:500px;margin-bottom:6px;}

/* 관련뉴스 */
.article_box .article_body .connected_news {width:750px;margin:20px 0;background:#efefef;position:relative;}
.article_box .article_body .connected_news li {height:64px;padding:0 41px;overflow:hidden;}
.article_box .article_body .connected_news li p {cursor:pointer;width:32px;height:30px;background:#717171;text-align:center;}
.article_box .article_body .connected_news li p img {position:relative;top:4px}
.article_box .article_body .connected_news li p.l_btn {;position:absolute;top:17px;left:0;}
.article_box .article_body .connected_news li p.r_btn {position:absolute;top:17px;right:0;}
.article_box .article_body .connected_news li a {display:block;float:left;width:212px;font-size:14px;letter-spacing:-1px;margin:10px 2px 10px 8px;border-right:1px solid #e4e4e4;height:42px;overflow:hidden}
.article_box .article_body .connected_news li a:hover {background:#f6f6f6;}
.relnews_wrap{width:668px;height:64px;overflow:hidden}
.relnews_wrap .relnews_slide_wrap{height:64px;margin-left:0}

/* 키워드 */
.article_box .article_body .keyword {padding:10px 0 10px 0;overflow:hidden;clear:both;margin-top:20px}
.article_box .article_body .keyword li img {position:relative;top:3px;}
.article_box .article_body .keyword li a {display:inline-block;margin:0 5px 0 0;padding:3px 6px;background:#efefef;font-size:15px;}
.article_box .article_body .keyword li a:hover {color:#d5120d;}

.article_box .article_body .sns_box {height:35px}
.article_box .article_body .sns_box ul {border-top:1px solid #e8e8e8;}
.article_box .article_body .sns_box li {padding-top:15px;text-align:right;}
.article_box .article_body .sns_box li img {margin-right:4px;}

.article_box .article_body .news_bm {font-size:18px;line-height:1.7em;}
.article_box .article_body .news_bm table{margin:0 auto 14px auto;max-width:658px}
.article_box .article_body .news_bm table td {background: #ffffff; padding-right:10px;} /*추가 수정*/
.article_box .article_body .news_bm table td{font-family:맑은 고딕,Malgun Gothic,Sans-serif !important}
.article_box .article_body .news_bm table img{width:auto;max-width:658px;z-index:1001}
.article_box .article_body .news_bm table img[width='160']{width:160px}
.article_box .article_body .news_bm iframe{display:block;margin:0 auto;max-width:660px}
.article_box .article_body .news_bm ins iframe{max-width:100% !important}

.article_box .article_body .sub_title {border-left:4px solid #6f6f6f;font-size:17px;letter-spacing:-0.5px;color:#555;margin-bottom:25px;padding:0 10px;float:left;width:724px;line-height:26px}

.photocaption{line-height:22px}

/* 기사뷰 카드뉴스 */
.card_news_box {width:540px;margin:0 auto 20px auto;}

/* 기사 카피라이터 */
.cbyline{width:100%;margin-top:10px;padding-bottom:10px;font-size:14px;color:#b4b3b2;text-align:right;font-family:맑은 고딕,Malgun Gothic,Sans-serif;}


/* 기사페이지 하단 광고 및 기사 박스 */
.news_info_box {width:750px;padding-top:5px;}

/* 아는 여자 슬라이드 */
.woman_slide {width:658px;margin-top:15px;padding:20px 0;background:#4f5153;overflow:hidden;}
.woman_slide dt {width:628px;margin:0 auto;padding-bottom:10px;overflow:hidden;}
.woman_slide dt li {width:50%;float:left}
.woman_slide dd {width:101px;height:286px;margin-right:2px;float:left;border:1px solid #5e6061;}
.woman_slide dd.ws_left {margin-left:14px;}
.woman_slide dd img {width:101px;height:220px;-webkit-filter:contrast(130%);}
.woman_slide dd p {width:90px;margin:15px auto 0 auto;font-size:11px;color:#d6d6d6;letter-spacing:-0.5px;line-height:15px;}
.woman_slide dd a:hover {color:#fff;text-decoration:underline;}
.woman_slide dd:hover {background:#343537;}

/* 카드뉴스 */
.newsview_card_news {width:658px;margin-top:5px;padding:15px 0;overflow:hidden;border-top:1px solid #e58387;border-bottom:1px solid #d7d7d7;}
.newsview_card_news dt {height:35px;}
.newsview_card_news dd {width:150px;float:left;}
.newsview_card_news dd.pd_right {padding-right:9px;border-right:1px solid #ededed;}
.newsview_card_news dd.pd_left {padding-left:9px;}
.newsview_card_news dd img {width:150px;}
.newsview_card_news dd p {padding-top:5px;}
.newsview_card_news dd a:hover {text-decoration:underline;}

/*최신 카드뉴스*/
#newsview_cardnews_more{width:538px;border:1px solid #ececec;margin:10px auto 20px auto;}
#newsview_cardnews_more span{position:relative;top:8px;right:10px;float:right;}
#newsview_cardnews_more ul{width:528px;height:134px;margin:4px auto 0 auto;overflwo:hidden;}
#newsview_cardnews_more ul li{float:left;}
#newsview_cardnews_more ul li a img{width:128px; height:128px}
.middle_cards_pd{padding: 0 4px;}

/* 박스뉴스 */
.newsview_boxnews {width:750px;margin-top:15px;overflow:hidden;}
.newsview_boxnews dd {323px;float:left;}
.newsview_boxnews dd.mright {margin-right:24px;}
.newsview_boxnews dd h4 {width:350px;height:30px;padding:10px 0 0 13px;background:#767676;}
.newsview_boxnews dd ul {width:361px;padding-bottom:10px;border:1px solid #dfdfdf;}
.newsview_boxnews dd ul li {width:278px;margin-left:16px;padding:3px 0 3px 9px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;background:url(http://img.asiatoday.co.kr/images/renew/main/arr.gif) 0 7px no-repeat;}

/* 관련기사 */
.news_left_in_con1{position:relative;width:750px;background-color:#FFF;padding:0 4px 0 4px;border-radius:8px;box-sizing:border-box}
.news_left_in_con1_bg{width:750px;background-color:#fff;display:table;margin:16px 0;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc}
.news_left_in_con1_tit{font-size:16px;font-family:맑은 고딕,Malgun Gothic,Sans-serif;padding:0;color:#555;font-weight:bold;letter-spacing:-0.5px;width:15%;height:100%;position:absolute;top:0;left:0;bottom:0;text-align:center}
.news_left_in_con1_tit > .vm{display:inline-block;width:0;height:100%;font-size:0;line-height:0;vertical-align:middle}
.news_left_in_con1_tit > p{margin-top:2px}
.news_left_in_con1 ul{margin-top:6px;overflow:hidden;padding-bottom:4px;width:82%;position:relative;margin:10px 45px 9px 114px;padding:2px 0 0 20px;border-left:1px solid #cccccc}
.news_left_in_con1 li{font-family:맑은 고딕,Malgun Gothic,Sans-serif;font-size:16px;width:614px;height:26px;overflow:hidden;position:relative;letter-spacing:-0.5px;white-space:nowrap;text-overflow:ellipsis}
.news_left_in_con1 li img{margin-right:5px;position:absolute;top:8px;left:0}
.news_left_in_con1 a{color:#555}
.news_left_in_con1_btn{float:right;margin:0px}
.news_left_in_con1_btn img{cursor:pointer}
.news_left_in_con1_bg span[name=inspace_pos]{display:none}

/*광고 관련*/
#ad_optima_wrap{width:100%;position:relative;height:252px;padding-left:7%;padding-top:0;box-sizing:border-box}
#ad_optima1{float:left;width:50%;text-align:center;top:0;left:0}
#ad_optima2{float:left;width:50%;text-align:center;margin-left:-4px;top:0;right:0}
#wingBnLeft{right:1173px;top:280px;position:absolute;text-align:right}
#wingBnRight{left:1175px;top:280px;position:absolute;text-align:left}

/*아는여자*/
.view_girl_title{font-size: 16px; font-weight: bold; font-family: 나눔고딕,NanumGothic,sans-serif; color: #000;margin:15px}
.view_girl_wrap{width:611px;height:86px;position:relative;margin:0 auto}
.view_girl_wrap_left{float:left;z-index:2;position:absolute;left:0}
.view_girl_wrap_left img, .view_girl_wrap_right img{cursor:pointer}
.view_girl_wrap_right{float:right;z-index:2;position:absolute;left:584px}
.view_girl_wrap_images_wrap{width:552px;overflow:hidden;position:absolute;left:32px;height:86px;z-index:1}
.view_girl_wrap_images{position:relative;z-index:1;height:86px;left:0}
.view_girl_wrap_images div{position:absolute;z-index:1}
.view_girl_wrap_images div img{width:86px;height:86px;margin-right:4px}
.select_image img{width:80px !important;height:80px !important;border:3px solid #006528}
.view_girl_photo{width:100%;background-color:#FAFAFA;padding:10px;margin-top:20px;position:relative;display:table;text-align:center}
.view_girl_photo_main{margin:20px 0}
.view_girl_photo_main img{max-width:500px}
.view_girl_photo_left{position:absolute;top:50%;left:18px;margin-top:-38px;cursor:pointer;display:none}
.view_girl_photo_right{position:absolute;top:50%;right:18px;margin-top:-38px;cursor:pointer;display:none}

/*좌측 놀터 편집 기사*/
#nolteo_scroll_wrap{text-align:left;width:120px;float:right}
#nolteo_scroll_title{font-weight:bold;width:100%;height:25px;text-align:center;font-size:15px}
.nolteo_scroll_news{margin-bottom:10px;cursor:pointer}
.nolteo_scroll_news img{width:120px;border-radius:5px}


/*토스트 메시지*/
#toast{overflow:hidden; color:#ffffff; display:none; padding:3px; line-height:25px; font-size: 20px; opacity:0.8; z-index:9999; border-radius:10px; text-align:center; background:#111111;}

/*라이브리*/
#livereWriteForm{height:202px !important}
#livereStickerGuideBtn{display:none}

/*실시간 핫 뉴스*/
.ses_iframe{margin-bottom:10px;display:none;margin:0 0 0 46px; }

/* 컨텐츠 제휴박스 */
.cont_news_box {overflow:hidden;padding-top:20px;}
.cont_news_box h5 {font-size:16px;font-family:'Malgun Gothic';border-bottom:1px solid #888888;padding-bottom:5px;}
.cont_news_box .con {width:700px;padding:20px 0 0 50px;}

/* 댓글바*/
.dd_bar {background:#f4f5f6;border:1px solid #e1e1e1;font-family:'Malgun Gothic';text-align:center;font-size:16px;padding:8px 0;}
.dd_bar span {position:relative;top:3px;left:2px;}

/* 댓글 */
#comment_box {font-family:'맑은 고딕', Malgun Gothic, Sans-serif;}
#comment_box h4 {font-size:15px;color:#000;}
#comment_box h4 span {color:#f33d33;}
#comment_box .comment_head {width:630px;height:150px;margin-top:10px;padding:19px 0 10px 26px;background:#f4f5f6;border:1px solid #e1e1e1;position:relative;}
#comment_box .comment_head ul {width:610px;height:29px;overflow:hidden}
#comment_box .comment_head ul li {font-size:14px;padding-right:3px}
#comment_box .comment_head ul li.tit {position:relative;top:3px;padding-left:10px;}
#comment_box .comment_head ul li.log_tit {color:#a9b1ba;position:relative;top:3px;padding-left:10px;}
#comment_box .comment_head ul li input {position:relative;top:-2px;}
#comment_box .comment_head ul li a {color:#a9b1ba;}
#comment_box .comment_head dl {width:610px;padding-top:19px;overflow:hidden;}
#comment_box .comment_head dl dt {float:left;width:90px;}
#comment_box .comment_head dl dt img {width:72px;border-radius:36px;overflow:hidden;}
#comment_box .comment_head dl dd {float:left;background:#fff;}
#comment_box .comment_head dl dt img {position:relative;top:6px;}
#comment_box .comment_head dl dd.box01 {width:430px;height:82px;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
#comment_box .comment_head dl dd.box02 {width:82px;height:82px;border:1px solid #e1e1e1;text-align:center;cursor:pointer}
#comment_box .comment_head dl dd div {font-size:16px;text-align:center;line-height:84px}
#comment_box .comment_head dl dd textarea {width:410px;height:60px;margin:10px 0 0 10px;font-size:14px;border:0;resize:none;overflow-y:hidden;padding:2px}
#comment_box .comment_head p {position:absolute;top:155px;right:110px;z-index:100;color:#93999d;}
#comment_box .comment_head .share_login_btn {cursor:pointer}
#comment_box .com_sort {padding:10px 15px;border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;display:none}
#comment_box .com_sort a {font-size:14px;color:#949494;padding-right:10px;}
#comment_box .com_sort a:hover {color:#ff7e00}
#comment_box .com_sort a.active {color:#ff7e00}
#comment_box .comment_txt_box {padding:15px;border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;overflow:hidden;}
#comment_box .comment_txt_box .sum_box {width:50px;float:left;position:relative;margin-right:20px;}
#comment_box .comment_txt_box .sum_box .sum_img {width:50px;border-radius:25px;overflow:hidden;}
#comment_box .comment_txt_box .sum_box p {position:absolute;top:31px;right:1px;z-index:100;}
#comment_box .comment_txt_box .sum_box p img {width:20px;}
#comment_box .comment_txt_box dl {overflow:hidden;padding-right:10px;position:relative;}
#comment_box .comment_txt_box dl dt {padding-bottom:5px}
#comment_box .comment_txt_box dl dt .cdate {padding-left:10px;font-size:12px;color:#b7b7b7;font-weight:normal;}
#comment_box .comment_txt_box dl dt .divide {padding-left:10px;font-size:12px;color:#b7b7b7;font-weight:normal;}
#comment_box .comment_txt_box dl dt .fbtn {padding-left:10px;font-size:12px;color:#b7b7b7;font-weight:normal;}
#comment_box .comment_txt_box dl dt .name {font-weight:bold;font-size:14px}
#comment_box .comment_txt_box dl dt a {color:#b7b7b7;}
#comment_box .comment_txt_box .fbtn {cursor:pointer}
#comment_box .comment_txt_box dl dt label img {position:relative;top:4px;}
#comment_box .comment_txt_box dl dt .recom {position:absolute;top:-3px;right:80px;z-index:100;font-weight:normal;}
#comment_box .comment_txt_box dl dt .rever {position:absolute;top:-3px;right:20px;z-index:100;font-weight:normal;}
#comment_box .comment_txt_box dl dd {font-size:14px;padding-right:20px}
#comment_box .comment_txt_box dl dd.re {padding-top:10px;font-weight:bold;cursor:pointer}
#comment_box .comment_txt_box dl dd.re_box {display:none}
#comment_box .comment_txt_box dl dd.re img {position:relative;top:-1px;}
#comment_box .comment_txt_box dl dd ul {position:relative;margin-top:15px;padding-top:15px;padding-left:19px;border-top:1px solid #ebebeb;background:url(http://img.asiatoday.co.kr/main/comment/re.gif) left 20px no-repeat;}
#comment_box .comment_txt_box dl dd ul li {font-size:14px;}
#comment_box .comment_txt_box dl dd ul .tit {font-weight:bold;padding-bottom:5px;}
#comment_box .comment_txt_box dl dd ul .tit b {position:relative;top:-5px;}
#comment_box .comment_txt_box dl dd ul .tit i img {width:20px;}
#comment_box .comment_txt_box dl dd ul .tit span {padding-left:10px;font-size:12px;color:#b7b7b7;font-weight:normal;position:relative;top:-5px;}
#comment_box .comment_txt_box dl dd ul .tit a {color:#b7b7b7;}
#comment_box .comment_txt_box dl dd ul .tit label img {position:relative;top:4px;}
#comment_box .comment_txt_box dl dd ul .tit .recom {position:absolute;top:10px;right:50px;z-index:100;font-weight:normal;}
#comment_box .comment_txt_box dl dd ul .tit .rever {position:absolute;top:10px;right:-10px;z-index:100;font-weight:normal;}
#comment_box .comment_txt_box dl dd ol {position:relative;margin-top:15px;padding-top:15px;border-top:1px solid #ebebeb;}
#comment_box .comment_txt_box dl dd ol li {float:left;background:#fff;}
#comment_box .comment_txt_box dl dd ol li.box01 {width:430px;height:82px;border-top:1px solid #b8b8b8;border-left:1px solid #b8b8b8;border-bottom:1px solid #b8b8b8;}
#comment_box .comment_txt_box dl dd ol li textarea {width:410px;height:60px;margin:10px 0 0 10px;font-size:14px;border:0;resize:none;overflow-y:hidden}
#comment_box .comment_txt_box dl dd ol li.box02 {width:82px;height:82px;border-left:1px solid #e1e1e1;border-top:1px solid #b8b8b8;border-right:1px solid #b8b8b8;border-bottom:1px solid #b8b8b8;text-align:center;background:#f4f5f6;cursor:pointer}
#comment_box .comment_txt_box dl dd ol li label {font-size:16px;position:relative;top:30px;cursor:pointer;}
#comment_box .comment_txt_box dl dd .txt_size {padding-top:5px;position:relative;left:390px;z-index:300;color:#93999d;font-size:12px;clear:both}
#comment_box .del{width:13px;height:13px;margin:0 0 -1px 4px;cursor:pointer}
#default_comment_template{display:none}
#default_re_comment_template{display:none}
#comment_box .divide{vertical-align:top}

#livere_ad{margin-bottom:18px !important}

#img_zoom_bg{z-index:1000000000;position:absolute;background:rgba(25,25,25,0.6);width:0;height:0;text-align:center;overflow:hidden;opacity:0}
#img_zoom_bg img{z-index:1000000001;position:absolute;top:0;height:0;max-width:1000px;opacity:0}
#scrollDiv{z-index:999999999 !important}
.title_side_tit{width:836px;display:table-cell}
.title_side_ad{width:264px;display:table-cell;text-align:right;vertical-align:middle}


.byline_wrap{font-size:17px;font-family:'Malgun Gothic';color:#555}

/* photo 박스 */
.section_photo_tit  {height:60px;padding:0 80px;letter-spacing:-1px;position:relative;font-family:'Malgun Gothic';}
.section_photo_tit h3 {position:relative;top:15px;height:24px;overflow:hidden;padding-top:4px;text-overflow:ellipsis;white-space:nowrap;width:928px}
.section_photo_tit h3 a{font-size:23px;color:#434343;font-weight:400}
.section_photo_tit .photo_list {position:absolute;top:16px;left:0}
.section_photo_tit .photo_list .count_box {position:relative;top:-5px;padding-left:5px;font-size:16px;font-weight:700;color:#d72e2a;letter-spacing:-1px;}
.section_photo_tit .photo_sns {position:absolute;top:15px;right:0;}
.section_photo_tit .photo_sns img {padding-left:8px}

.section_photo_main_box {width:1100px;font-family:'Malgun Gothic';overflow:hidden;margin:0 auto}
.section_photo_main_box .photo_scroll_box {width:100%;height:152px;border-bottom:1px solid #373737;background:#444;overflow:hidden;position:relative;}
.section_photo_main_box .photo_scroll_box .photo_slide_wrap{width:1002px;height:116px;margin:21px auto;overflow:hidden}
.section_photo_main_box .photo_scroll_box .pre_btn {position:absolute;top:50px;left:0;cursor:pointer}
.section_photo_main_box .photo_scroll_box .next_btn {position:absolute;top:50px;right:0;cursor:pointer}
.section_photo_main_box .photo_scroll_box dl {width:1002px;height:116px;margin:0;overflow:hidden}
.section_photo_main_box .photo_scroll_box dl dd {float:left;margin-right:1px;width:160px;height:110px;overflow:hidden;border:3px solid #444;cursor:pointer}
.section_photo_main_box .photo_scroll_box dl dd:nth-last-child(1){margin-right:0}
.section_photo_main_box .photo_scroll_box dl dd img {width:100%}
.section_photo_main_box .photo_scroll_box dl dd:hover {border:3px solid #d72e2a;filter: brightness(120%);}
.section_photo_main_box .photo_scroll_box dl dd.on {border:3px solid #d72e2a;}
.section_photo_main_box .photo_view_box {width:996px;min-height:400px;padding:33px 52px;background:#4f4d4d;border-top:1px solid #616060;position:relative;}
.section_photo_main_box .photo_view_box .p_box {width:100%;text-align:center;overflow:hidden;display:none}
.section_photo_main_box .photo_view_box .loading{width:100%;height:320px;text-align:center;overflow:hidden;padding-top:152px;box-sizing:border-box}
.section_photo_main_box .photo_view_box .loading img{width:70px}
.section_photo_main_box .photo_view_box .p_box img {width:600px;}
.section_photo_main_box .photo_view_box .t_box {width:900px;margin:29px auto 0 auto;font-size:17px;color:#d7dcde;line-height:24px;}
.section_photo_main_box .photo_view_box .l_btn {position:absolute;left:200px;top:45%;padding-bottom:50%;z-index:1000;display:none;cursor:pointer}
.section_photo_main_box .photo_view_box .r_btn {position:absolute;right:200px;top:45%;padding-bottom:50%;z-index:1000;display:none;cursor:pointer} 

.section_photo_main_list {width:1100px;overflow:hidden;font-family:'Malgun Gothic';margin:0 auto}
.section_photo_main_list dl {overflow:hidden;}
.section_photo_main_list dl dd {width:260px;height:185px;overflow:hidden;float:left;position:relative;margin-top:40px;margin-right:20px;}
.section_photo_main_list dl dd img{width:100%}
.section_photo_main_list dl dd:nth-child(4n){margin-right:0;}
.section_photo_main_list dl dd .cap_box {width:200px;height:39px;padding:0 50px 0 10px;background:rgba(0,0,0,0.6);position:absolute;left:0;bottom:0;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.section_photo_main_list dl dd .cap_box span {position:relative;top:10px;color:#fff;font-size:15px;}
.section_photo_main_list dl dd .photo_list_btn {width:30px;position:absolute;right:4px;bottom:4.8px;z-index:1000;}

.gallery-thumbs{margin:21px auto !important;width:1006px}
.gallery-thumbs .swiper-slide{width:160px;height:116px;background-size:166px;background}
.gallery-thumbs .swiper-slide .on{border:3px solid #d72e2a}

#tts_stop_icon{display:block;cursor:pointer}
#tts_play_icon{display:none;cursor:pointer}
.shareBtn{cursor:pointer}

/*포토슬라이드 버튼*/
.newsbm_img_wrap{position:relative;display:inline-block;line-height:0;font-size:0}
.newsbm_img_wrap .slide_btn{position:absolute;top:0;right:35px;width:35px;height:35px;display:block;z-index:500;cursor:pointer}
.newsbm_img_wrap .slide_btn2{position:absolute;top:0;right:0;width:35px;height:35px;display:block;background-color:#555858;color:#fff !important;z-index:500;cursor:pointer;font-size:14px;line-height:35px;text-align:center}

/*당신을 위한 추천 기사(포핀)*/
._popIn_recommend_articles{width:700px;margin-left:50px}

/*펫 스토리*/
#inbnetDSP_B #dispList_b{width:700px !important;margin-left:50px}
#inbnetDSP_B #dispList_b .multiAdList{width:157px !important}

.view_unse_list *{font-family:'맑은 고딕',Malgun Gothic}
.view_unse_list .tit{font-size:16px;font-weight:bold;color:#000;margin-bottom:20px}
.view_unse_list .unse_list{width:100%;height:66px;margin-bottom:15px}
.view_unse_list .imgwrap{float:left;width:100px;height:66px;overflow:hidden;margin-right:10px;border:1px solid #e4e4e4;}
.view_unse_list .imgwrap img{width:auto;height:66px;margin-left:17px}
.view_unse_list .txt{color:#000;font-size:15px;display:table;height:68px;vertical-align:top}
.view_unse_list .txt > p{display:table-cell;vertical-align:middle;line-height:23px}

/* 21대선거배너 */
.vote0415_pc_banner {width:304px;position:relative;overflow:hidden;}
.vote0415_pc_banner .date_box {position:absolute;top:19px;left:230px;z-index:100;font-size:23px;color:#00f3f0;font-family:"맑은 고딕", "Malgun Gothic"}

#wrap #section_top{margin-top:0}
.section_top_box{padding:0}

/* 관련종목 */
.stock_item_box {width:100%;padding:15px 0;clear:both}
.stock_item_box.ex{padding:0 0 15px 0}
.stock_item_box.ex2{padding:10px 0 20px 0}
.stock_item_box .stock_item_tit {display:block;float:left;background:#d01717;padding:2px 8px 2px 8px;margin-right:10px;font-size:15px;line-height:15px;color:#fff !important;}
.stock_item_box .stock_list {font-size:16px;position:relative;top:-6px;overflow:hidden;line-height:28px;}
.stock_item_box .stock_list a:hover {box-shadow: inset 0 -6px 0 #f8d6d6;transition: .2s;}

/* 2021 전국부기자 */
.atooctns_reporter  {width:748px;font-family:'Malgun Gothic';margin-bottom:35px;padding-bottom:5px;border:1px solid #eee;}
.atooctns_reporter dl {overflow:hidden;}
.atooctns_reporter dl dt {overflow:hidden;padding:15px 25px 10px 25px;}
.atooctns_reporter dl dt ul {width:100%;height:92px;overflow:hidden}
.atooctns_reporter dl dt ul li {float:left}
.atooctns_reporter dl dt ul li .img_box {width:90px;height:90px;margin-right:15px;border:1px solid #d5d5d5;border-radius:46px;overflow:hidden;float:left;}
.atooctns_reporter dl dt ul li .img_box img {width:100%;}
.atooctns_reporter dl dt ul li span {font-size:16px;margin-top:22px;;display:block;color:#000;}
.atooctns_reporter dl dt ul li label {font-size:12px;color:#000;}
.atooctns_reporter dl dd {padding:0 0 0 25px;}
.atooctns_reporter dl dd a:hover {text-decoration:underline;}
.atooctns_reporter dl dd .r_list {font-size:14px;color:#000;padding:6px 0;height:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

/*광고관련*/
iframe[src*="check.tadapi.info"]{position:absolute}